
Foreman - Bug #3707

BMC power pop up indication is incorrect

11/21/2013 12:08 PM - Tal Kammer

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: BMC   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

While trying to use the BMC to restart/shutdown/turn on the machine the pop up indicator always shows the 'green' "Machine is now

ON" instead of the corresponding label of the operation

Related issues:

Related to Foreman - Bug #3261: Message shows wrong power state when powering... Closed 10/15/2013

History

#1 - 12/16/2013 08:34 AM - Dominic Cleal

- Related to Bug #3261: Message shows wrong power state when powering off an VM from webUI added

#2 - 01/06/2014 11:50 AM - Dominic Cleal

- Status changed from New to Duplicate
